<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Uug-9o-dET">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Note-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="NoteViewController" customModule="NoteAppiOS" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="pqv-5j-o2Q">
                                <rect key="frame" x="0.0" y="813" width="414" height="49"/>
                                <items>
                                    <barButtonItem title="Take a note..." id="rcN-mo-8pP">
                                        <connections>
                                            <action selector="takeNoteTapped:" destination="BYZ-38-t0r" id="JgD-cl-qnB"/>
                                        </connections>
                                    </barButtonItem>
                                    <barButtonItem style="plain" systemItem="flexibleSpace" id="6ot-kf-Put"/>
                                    <barButtonItem title="Item" image="record" id="91E-qY-3dD"/>
                                    <barButtonItem title="Item" image="pen" id="XNn-gX-wUA"/>
                                    <barButtonItem title="Item" image="mic" id="HCN-eq-KXe"/>
                                    <barButtonItem systemItem="camera" id="JUL-j3-cTV"/>
                                </items>
                                <color key="tintColor" cocoaTouchSystemColor="scrollViewTexturedBackgroundColor"/>
                            </toolbar>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="qbX-Yv-WAF">
                                <rect key="frame" x="0.0" y="140" width="414" height="673"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="ECk-GV-Upi">
                                    <size key="itemSize" width="100" height="100"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="10" minY="20" maxX="10" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells/>
                                <connections>
                                    <outlet property="dataSource" destination="BYZ-38-t0r" id="3Nc-4D-KsF"/>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="IIi-dt-VCI"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="qbX-Yv-WAF" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="B0T-8O-gZa"/>
                            <constraint firstItem="qbX-Yv-WAF" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="I3L-xD-IbO"/>
                            <constraint firstItem="qbX-Yv-WAF" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" id="SXR-7o-NlO"/>
                            <constraint firstItem="pqv-5j-o2Q" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="W01-bF-xTN"/>
                            <constraint firstItem="pqv-5j-o2Q" firstAttribute="top" secondItem="qbX-Yv-WAF" secondAttribute="bottom" id="YdC-GR-J6A"/>
                            <constraint firstItem="pqv-5j-o2Q" firstAttribute="bottom" secondItem="6Tk-OE-BBY" secondAttribute="bottom" id="tu5-Hw-Ivd"/>
                            <constraint firstItem="pqv-5j-o2Q" firstAttribute="top" secondItem="qbX-Yv-WAF" secondAttribute="bottom" id="vea-EQ-mFP"/>
                            <constraint firstItem="pqv-5j-o2Q" firstAttribute="trailing" secondItem="6Tk-OE-BBY" secondAttribute="trailing" id="w4P-mV-Vb1"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" title="Note" id="FbZ-eE-bwX">
                        <rightBarButtonItems>
                            <barButtonItem image="setting" id="h2b-Jg-wk7">
                                <connections>
                                    <action selector="changeLanguageTapped:" destination="BYZ-38-t0r" id="5Q8-tW-z0k"/>
                                </connections>
                            </barButtonItem>
                            <barButtonItem title="Item" image="search" id="US0-LD-iXV"/>
                        </rightBarButtonItems>
                    </navigationItem>
                    <connections>
                        <outlet property="collectionView" destination="qbX-Yv-WAF" id="fNd-ZC-fcb"/>
                        <outlet property="takeNoteBarButton" destination="rcN-mo-8pP" id="NzZ-cc-3Jn"/>
                        <segue destination="EvE-Oj-zBO" kind="show" identifier="navigateToEdit" id="Buo-fE-cQc"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1108.6956521739132" y="18.75"/>
        </scene>
        <!--Edit View Controller-->
        <scene sceneID="ZLK-Zk-x8H">
            <objects>
                <viewController storyboardIdentifier="editViewController" id="EvE-Oj-zBO" customClass="EditViewController" customModule="NoteAppiOS" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="3bX-01-ywR">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="cW1-gS-f7E">
                                <rect key="frame" x="10" y="145" width="404" height="32"/>
                                <nil key="textColor"/>
                                <fontDescription key="fontDescription" type="system" weight="medium" pointSize="26"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="Tkt-13-jQ7">
                                <rect key="frame" x="10" y="182" width="404" height="631"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                                <connections>
                                    <outlet property="delegate" destination="EvE-Oj-zBO" id="e0R-KP-r7w"/>
                                </connections>
                            </textView>
                            <toolbar opaque="NO" clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="h30-RC-Jbf">
                                <rect key="frame" x="0.0" y="813" width="414" height="49"/>
                                <items>
                                    <barButtonItem title="Item" image="plus" id="f2X-Hu-L1B"/>
                                    <barButtonItem style="plain" systemItem="flexibleSpace" id="A4B-CD-dIZ"/>
                                    <barButtonItem systemItem="action" id="p6W-eG-LFa"/>
                                </items>
                                <color key="tintColor" cocoaTouchSystemColor="scrollViewTexturedBackgroundColor"/>
                            </toolbar>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="cW1-gS-f7E" firstAttribute="top" secondItem="SXr-DV-Pcr" secondAttribute="top" constant="5" id="7rl-Mq-j3e"/>
                            <constraint firstItem="Tkt-13-jQ7" firstAttribute="top" secondItem="cW1-gS-f7E" secondAttribute="bottom" constant="5" id="BAm-fM-OaP"/>
                            <constraint firstItem="Tkt-13-jQ7" firstAttribute="trailing" secondItem="SXr-DV-Pcr" secondAttribute="trailing" id="D2F-E4-qRL"/>
                            <constraint firstItem="h30-RC-Jbf" firstAttribute="trailing" secondItem="SXr-DV-Pcr" secondAttribute="trailing" id="GNX-N4-zuB"/>
                            <constraint firstItem="Tkt-13-jQ7" firstAttribute="leading" secondItem="SXr-DV-Pcr" secondAttribute="leading" constant="10" id="SIW-HF-lkf"/>
                            <constraint firstItem="h30-RC-Jbf" firstAttribute="leading" secondItem="SXr-DV-Pcr" secondAttribute="leading" id="Vrx-ls-5Zb"/>
                            <constraint firstItem="h30-RC-Jbf" firstAttribute="top" secondItem="Tkt-13-jQ7" secondAttribute="bottom" id="acw-Al-Aje"/>
                            <constraint firstItem="h30-RC-Jbf" firstAttribute="top" secondItem="Tkt-13-jQ7" secondAttribute="bottom" id="cgg-xI-gJa"/>
                            <constraint firstItem="cW1-gS-f7E" firstAttribute="trailing" secondItem="SXr-DV-Pcr" secondAttribute="trailing" id="gQ8-y6-v1W"/>
                            <constraint firstItem="cW1-gS-f7E" firstAttribute="leading" secondItem="SXr-DV-Pcr" secondAttribute="leading" constant="10" id="iN5-XN-w77"/>
                            <constraint firstItem="h30-RC-Jbf" firstAttribute="bottom" secondItem="SXr-DV-Pcr" secondAttribute="bottom" id="n41-Aa-E4R"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="SXr-DV-Pcr"/>
                        <connections>
                            <outletCollection property="gestureRecognizers" destination="6q8-ow-zk1" appends="YES" id="vDN-b7-Ede"/>
                        </connections>
                    </view>
                    <connections>
                        <outlet property="descriptionTextView" destination="Tkt-13-jQ7" id="OwV-7m-9rl"/>
                        <outlet property="titleTextField" destination="cW1-gS-f7E" id="v3V-3B-Aqb"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="TKd-Id-OUg" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <swipeGestureRecognizer direction="right" id="6q8-ow-zk1">
                    <connections>
                        <action selector="swipeToSave:" destination="EvE-Oj-zBO" id="imz-vI-qXd"/>
                    </connections>
                </swipeGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="1879.7101449275365" y="18.75"/>
        </scene>
        <!--Navigation View Controller-->
        <scene sceneID="cbW-bE-byE">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="Uug-9o-dET" customClass="NavigationViewController" customModule="NoteAppiOS" customModuleProvider="target" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" largeTitles="YES" id="GdZ-eO-JGP">
                        <rect key="frame" x="0.0" y="44" width="414" height="96"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <color key="tintColor" cocoaTouchSystemColor="viewFlipsideBackgroundColor"/>
                        <color key="barTintColor" red="0.70042829949238583" green="0.6118728430908239" blue="0.030100583771132505" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <textAttributes key="titleTextAttributes">
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </textAttributes>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="zne-ud-umq"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="zTs-IB-c9K" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="310" y="19"/>
        </scene>
    </scenes>
    <resources>
        <image name="mic" width="22.5" height="22.5"/>
        <image name="pen" width="22.5" height="22.5"/>
        <image name="plus" width="30" height="30"/>
        <image name="record" width="22.5" height="22.5"/>
        <image name="search" width="22.5" height="22.5"/>
        <image name="setting" width="22.5" height="22.5"/>
    </resources>
</document>
